#include "HardwareInfo.c"
#include "JMLib.c"
#include <GetInMic.h>
#include <SetDisplayVarBW.h>

int main(void)
{
    MRCU_Init();
    int var0 = 0;
    while (1)
    {
        var0 = GetInMic();
        SetDisplayVarBW(1, var0);
    }
    while(1);
}

